--- 
- auditable_type: JobQueue
  field_name: name
  translation_key: field_names.name
- auditable_type: JobQueue
  field_name: description
  translation_key: field_names.description
- auditable_type: JobQueue
  field_name: job_queue_type
  translation_key: field_names.job_queue_type
  values:
    - {value: "1", special_field: "0", translation_key: "common.agent"}
    - {value: "2", special_field: "0", translation_key: "common.cross_agent"}
- auditable_type: JobQueue
  field_name: limit_active_jobs
  translation_key: field_names.limit_active_jobs
- auditable_type: JobQueue
  field_name: max_active_jobs
  translation_key: field_names.max_active_jobs
- auditable_type: JobQueue
  field_name: on_hold
  translation_key: field_names.status
  values:
     - {value: "false", special_field: "0", translation_key: "agent.released_status"}
     - {value: "true", special_field: "0", translation_key: "agent.held_status"}
- auditable_type: JobQueue
  field_name: limiter_enabled
  translation_key: field_names.limiter_enabled
- auditable_type: JobQueue
  field_name: limiter_minimum_priority
  translation_key: field_names.limiter_minimum_priority
- auditable_type: JobQueue
  field_name: limiter_max_active
  translation_key: field_names.limiter_max_active
- auditable_type: JobQueue
  field_name: limit_active_per_agent
  translation_key: field_names.limit_active_per_agent
- auditable_type: JobQueue
  field_name: max_active_per_agent
  translation_key: field_names.max_active_per_agent
- auditable_type: JobQueue
  field_name: hold_on_failure
  translation_key: field_names.hold_on_failure
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
